﻿/*********************Kingston***************/
body {
    font-size: 13px;
    font-family: sans-serif;
    color: #232323;
    background-color: #fff;
}

header, footer, nav, section {
    display: block;
}

html, body, #gen_body {
    height: 100%;
}

h1 {
    border-bottom: 1px solid #b1b3b3;
    padding: 10px 0px;
}

.hide {
    display: none !important
}


input::-ms-clear {
    display: none;
}

/* Boostrap overwrite*/
.navbar-default {
    background-image: -webkit-linear-gradient(top, #25455c 0%, #25455c 100%);
    background-image: -o-linear-gradient(top, #25455c 0%, #25455c 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#25455c ), to(#25455c ));
    background-image: linear-gradient(to bottom, #25455c 0%, #25455c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);
}

/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/

.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}




/* -----------------------------------Header-------------------------------------*/
/*Portal Logo*/
.header_logo {
    margin: 0px 0px 0px 15px;
    float: left;
    border: 0px;
}
.createBox {
    box-shadow: 2px 2px grey;
    background: lightgray;
    height: 75px;
    text-align: center;
    padding: 1.5rem;
}

#gen_header {
    width: 100%;
     max-width: 1300px;
     margin: 0px auto;
     border: 0px;
    /*margin: 0px 60px 0px 15px;*/
    /*background: #fff url('images/header-bg.gif') 50% 0% repeat-y;*/
}

#gen_header_logo {
    height: 150px;
    position: relative;
    background:#25455c;
    color:white;
    border: 0px;
   
}

/*Portal Name*/
.letter-portal {
    margin: 50px 0px 10px 20px;
    font-size: 20px;
    line-height: 25px;
    float: left;
    font-family: sans-serif;

}
.setPrefMargin {
    margin-left: 15px;
}
/*Nav Bar*/
.navbar {
  /*position: relative;*/
  min-height: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  border-radius: 0px;
  border: 0px;
}
.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}
.gen-navbar {
    color: white;
    background-color: #25455c;
}

.gen-navbar .navbar-brand {
    color: white;
}

.gen-navbar .navbar-text {
    color: white;
}

.gen-navbar .navbar-nav > li > a {
    color: white;
}

.gen-navbar {
    background-image: -webkit-linear-gradient(top, #25455c 0%, #25455c 100%);
    background-image: -o-linear-gradient(top, #25455c 0%, #25455c 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#25455c ), to(#25455c ));
    background-image: linear-gradient(to bottom, #25455c 0%, #25455c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-radius: 4px;
    /*-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);*/
    /*box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);*/
}

    .gen-navbar .navbar-brand:hover,
    .gen-navbar .navbar-brand:focus {
        color: white;
        background-color: #25455c;
    }
    .gen-navbar .navbar-nav > li > a:hover,
    .gen-navbar .navbar-nav > li > a:focus {
        color: white;
        background-color: #25455c;
    }

    .gen-navbar .navbar-nav > .active > a,
    .gen-navbar .navbar-nav > .active > a:hover,
    .gen-navbar .navbar-nav > .active > a:focus {
        color: white;
        background-color: #25455c;
    }



/*Welcome**/
#userbox {
    margin-top:-100px;
    float: right;
    color: white;
    font-family: sans-serif;
    padding-right:20px;
}

#usermenu{
    /*margin-top:-50px;
    margin-right:-10px;
    float: right;
    font-family: sans-serif;
    font-size:15px;*/

}

#gen_body {
    height: auto; /*min-height: 100%;*/
    max-width: 1300px;
    /*margin: 20px 40px;*/
}

#gen_footer {
    max-width: 1300px;
    width: 100%;
    margin: 0px auto;
    background-color: #25455c;
    color: white;
    height: 50px;
    padding: 20px;
    font-size: 10px;
}

#gen_page_title {
    font-size: 25px;
    line-height: 30px;
    margin: 10px 40px;
    color: #25455c;
}

/* -----------------------------------Buttons-------------------------------------*/
.btn-gen-standard {
    background: #25455c;
    margin-right: 5px;
    color: white;
    padding: 0 10px 0 10px;
    line-height: 2.7em;
    height: 2.7em;
    font-size: 1em;
    min-width: 84px;
    background-repeat: repeat-x;
    background-position: 0% 0%;
    /*background-image: linear-gradient(to bottom, #004690 0%, #004fa3 100%);*/
    border-radius: 5px;
    border: 1px solid #ccc !important;
}

    .btn-gen-standard:hover {
        background-color: #007050;
        background-position: 54px;
        background-image: none;
        color: white;
    }
    .btn-gen-standard:focus {
        background-color: #25455c;
        background-position: 54px;
        background-image: none;
        color: white;
    }
    .btn-gen-standard:focus:hover {
        background-color: #007050;
        background-position: 54px;
        background-image: none;
        color: white;
    }
    .btn-gen-standard:active,
    .btn-gen-standard.active {
        background-color: #007050;
        border-color: #007050;
    }

.btn-gen-sm {
    padding: 5px 10px;
    line-height: 1.5em;
    font-size: 10px;
    min-width: 50px;
}

.btn-gen-add {
    background: white;
    padding: 0 10px 0 10px;
    font-size: 1em;
    color: #25455c;
    font-weight: bolder;
    margin-left: -10px
}

    .btn-gen-add:hover,
    .btn-gen-add:focus {
        color: #007050;
    }

/* -----------------------------------Lables-------------------------------------*/
.gen-page-title {
     font-size: 1.167em; 
     font-size: 1.5em; 
     margin-bottom: 0.2em; 
     font-weight: normal; 
     /*font-family: DINWeb;*/ 
     color:#266BA1;
     margin-left: 14px
}

.gen-label {
    color: #25455c;
}
/*Email Signature*/
.signatureLogo{
    height:200px;
}
.signatureCommunityImg{
    width:65%;
}
.signatureSocialIcon{
    width:8%;
}
/* -----------------------------------Lables-------------------------------------*/
#reportTable {
    font-size: 10px;
}
#auditTable{
    font-size:13px;
}
/*#reportTable {
        border-collapse: collapse;
        border-color: #B7DDF2;
        border-style: solid;
        border-width: 1px;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 11px;
        margin: 0;
        text-align: left;
        width: 480px;
    }*/
/*#reportTable th {
    background: none repeat scroll 0 0 #EBF4FB;
    border-color: lightgray;
    font-size: 11px;
    font-weight: bold;
    padding: 15px 10px 10px;
}*/
#reportTable tbody tr td {
    background: none repeat scroll 0 0 #FFFFFF;
}
/*#reportTable td {
    border-top: 1px dashed #FFFFFF;
    color: #000000;
    padding: 10px;
}*/
#reportTable tbody tr:hover td {
    background: none repeat scroll 0 0 #25455c;
    color: white;
}
#reportTable tbody tr.selected td {
    background: none repeat scroll 0 0 #FFCF8B;
    color: white;
}

/* -----------------------------------Other-------------------------------------*/
.paginationContent {
    position: absolute;
    right: 40px;
}

#content {
    padding-bottom: 30px;
    min-height: 500px;
    margin: 0px 40px;
    position: relative;
    /*margin: 0px 0px;*/
    /*background-image: url('/content/images/pncs-master-bus.jpg');*/
}

.gen-home-container {
    position: relative;
    top: 100px;
}


.form-login {
    max-width: 500px;
    padding: 15px;
    margin: 50px auto;
    /*border: 2px solid red;
    border-radius: 10px;*/
}

    .form-login > #login_header {
        margin-bottom: 20px;
        font-size: 22px;
        font-weight: bold;
    }

    .form-login > #login_footer {
        margin-top: 10px;
        display: block;
        padding-top: 10px;
    }
.loginOptionBlock {
    max-width: 500px;
    padding: 15px;
    margin: 50px auto;
    margin-top: 0px;
}
.loginPara{
    font-style:italic;
}
.loginMediumLabel {
    font-weight: bold;
    color: #25455c;
}
/*Login Page*/
.horizontalRule {
    border-color: #25455c;
}
.loginRegisterBlock {
    width: 30%;
    float: left;
    border: 1px solid darkgrey;
}
.registerHeader {
    background-color: #25455c;
    padding: 10px;
    border-bottom: 1px solid darkgrey
}
.registerLastRow {
    padding-top: 10px;
    padding-bottom: 10px
}
.registerRow {
    border-bottom: 1px solid darkgrey;
    padding-top: 10px;
    padding-bottom: 10px
}
/*End Login Page*/


.searchBox {
    width: 100%;
}

.searchFooter {
    margin-top: 15px;
}

.searchHeader {
    margin-bottom: 15px;
    font-size: 1.5em;
}
.mediumLabel {
    margin-bottom: 15px;
    font-size: 1.833em;
    color: #5591cd;
    font-family: DINWeb, sans-serif;
    font-weight: bold;
}

#searchResults {
    margin-top: 20px;
}



.pointer:hover {
    cursor: pointer !important;
}

.gen-small-text {
    color: #211f23;
    line-height: 25px;
}

.gen_link {
    color: #004fa3;
    text-decoration: none;
}

.gen_link_black {
    color: #000000;
    text-decoration: underline;
    cursor: pointer;
}

.gen_link_white {
    color: #ffff;
    text-decoration: underline;
    cursor: pointer;
}

.gen_link:hover {
    color: #004fa3;
    text-decoration: underline;
}

.gen_link_black:hover {
    color: #000000;
}

.gen_link_white:hover {
    color: #fff;
}

.gen-footerlink {
    color: white;
    text-decoration: none;
}

    .gen-footerlink:hover {
        color: white;
        text-decoration: underline;
    }

    .gen-footerlink:visited {
        color: white;
        text-decoration: none;
    }

.gen-form-panel {
    padding: 30px;
    max-width: 500px;
    margin: 40px auto;
}

/*Ajax loading overlay*/
#overlay {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #fff;
    opacity: 0.8;
    filter: alpha(opacity=80);
    z-index: 1050;
}

#loading {
    align-content: center;
    text-align: center;
    width: 100px;
    height: 87px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -28px 0 0 -25px;
}

#gen_body {
    width: 100%;
    max-width: 1300px;
    margin: 0px auto;
}





/*Bootstrap style css*/
.vertical-space-after {
    margin-bottom: 20px;
}

.vertical-space-before {
    margin-top: 20px;
}

.gen_error_panel {
    float: left;
    display: inline-block;
    overflow: hidden;
    background-repeat: no-repeat;
    height: 50px;
    color: white;
    background-color: #25455c;
    width: 100%;
    line-height: 50px;
    padding: 0px 15px;
    margin-bottom: 20px;
}

.gen_error_panel_login {
    float: left;
    display: inline-block;
    overflow: hidden;
    background-repeat: no-repeat;
    height: 50px;
    color: white;
    background-color: #25455c;
    width: 100%;
    line-height: 25px;
    padding: 0px 15px;
    margin-bottom: 20px;
}

.gen-icon-button {
    cursor: pointer;
}

    .gen-icon-button:hover {
        color: white;
    }





    /******* PDF Preview Page *******/
    .header_logo_sml {
    margin: 15px 20px 15px 20px;
    /*box-shadow: rgba(79, 79, 79, 0.7) 3px 3px;*/
    float: left;
}

#pdf_title {
    font-size: 20px;
    line-height: 20px;
    float: left;
    margin-top: 20px;
}

#gen_pdf_body {
    max-width: 1300px;
    margin: 20px auto;
    width: 100%;
}

#gen_pdf_header {
    width: 100%;
    max-width: 1300px;
    margin: 0px auto;
    background: #fff url('images/header-bg.gif') 50% 0% repeat-y;
}

#gen_pdf_header_logo {
    height: 60px;
    position: relative
}

#gen_pdf_divider {
    max-width: 1300px;
    min-height: 10px;
    background-image: -webkit-linear-gradient(top, #25455c 0%, #25455c 100%);
    background-image: -o-linear-gradient(top, #25455c 0%, #25455c 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#25455c ), to(#25455c ));
    background-image: linear-gradient(to bottom, #25455c 0%, #25455c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    /*border-radius: 4px;*/
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);
}

.pdf_icon {
    font-size: 20px;
    color: #25455c;
    cursor: pointer;
    margin-left: 10px;
}

.pdf_icon:hover {
    color: #febe10;
}


#lstItems {
width: 455px;
/* margin-top: 20px; */
border-color: #e2e2e2;
}
.btn-margin {
    margin-bottom: 10px;
}

.tableFont {
    font-size: 11px;
}
.subjectBlock {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.subjectReadOnly {
    width: auto;
    display: inline;
    border-right: none;
}

.subjectEditable {
    width: 80%;
    display: inline;
    margin-left: -7px;
    border-left: none;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.modal-dialog.container, #viewPDFModal .modal-dialog {
    width: 75%;
}

@media (max-width: 767px) {
    .tableHor {
        overflow: auto;
    }

    .tableFont {
        font-size: 13px;
    }
    .gen-navbar .navbar-nav > li > ul > li > a {
        color: white !important;
    }
    #gen_page_title {
        font-size: 20px;
    }
    .createBox {
        height: 100px;
    }

    .modal-dialog.container, #viewPDFModal .modal-dialog {
        width: 100% !important;
        margin: 0 auto;
    }
}